#content .WADAUpdateContainer, #content .WADADetailsContainer, #content .WADAResultsContainer, WADADeleteContainer, #content .WADAResultsContainer .WADAResults {
	padding-left: 20px;
}
input {
	padding: 5px;
}
.WADADataTableCell #actionPlan {
	background:#fff;
}
.inputLargeX {
	width: 600px;
}
.inputLarge {
	width: 450px;
}
.inputMedium {
	width: 350px;
}
.inputTiny {
	width: 80px;
}
.WADADataTableCell #state, .WADADataTableCell #postalState, .WADADataTableCell #collectionState, #FacilitatorState, #postalState {
	text-transform: uppercase;
}

.explain {
	color: #004799;
	padding-left: 50px;
}

.WADADetailsContainer {
	font-size: 11px;
}
#WADADetails, .WADANoResults {
	border-top: 1px solid #BABDC2;
	margin-top: 5px;
}
.WADADataTable th {
	padding-right: 4px;
}
#showCatagoriesTable a {
	text-decoration: none;
}
#showCatagoriesTable a:hover {
	text-decoration: underline;
}
.WADADataTableCell #catagoriyTable {
	font-size: 12px;
}
.ckeckBox {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.errorMsg {
	font-size: 12px;
	font-style: italic;
	color: #009EE0;
}
.urlPrefix {
	padding-right: 5px;
	font-size: 12px;

}
.italicTxt {
	font-style: italic;
}

.WADAResults, .WADANoResults {
	border-top: 1px solid #BABDC2;
}
.WADAResultsNavigation {
	padding-top: 5px;
	padding-bottom: 10px;
}
.WADAResultsCount {
	font-size: 11px;
}

.WADAResultsNavTop, .WADAResultsInsertButton {
	clear: none;
}
.WADAResultsNavTop {
	width: 60%;
	float: left;
}
.WADAResultsInsertButton {
	width: 30%;
	float: right;
	text-align: right;
}
.WADAResultsNavTable td, .WADAResultsInsertButton {
  padding: 2px;
}
.WADAResultsTable {
	font-size: 11px;
	clear: both;
	padding-bottom: 10px;
}

.WADAResultsTableHeader, .WADAResultsTableCell {
  padding: 7px;
	text-align: left;
}

.WADAResultsTableHeader {
	padding-left: 3px;
	padding-right: 3px;
}

.WADAResultsTableCell {
	padding-left: 9px;
	padding-right: 9px;
}

.WADAResultsTableCell {
  border-left: 1px solid #BABDC2;
}

.WADAResultsEditButtons {
  border-left: 1px solid #BABDC2;
  border-right: 1px solid #BABDC2;
}

.WADAResultsRowDark {
  background-color: #DFE4E9;
}
